.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.441808,-0.101275,0.003282,0.501908,0,0);-ms-transform:matrix(0.441808,-0.101275,0.003282,0.501908,0,0);-webkit-transform:matrix(0.441808,-0.101275,0.003282,0.501908,0,0);}
.m0{transform:matrix(0.501918,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.501918,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.501918,0.000000,0.000000,0.501918,0,0);}
.m3{transform:matrix(0.503020,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.503020,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.503020,0.000000,0.000000,0.501918,0,0);}
.m1{transform:matrix(0.522203,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.522203,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.522203,0.000000,0.000000,0.501918,0,0);}
.m2{transform:matrix(0.522206,0.000000,0.000000,0.501918,0,0);-ms-transform:matrix(0.522206,0.000000,0.000000,0.501918,0,0);-webkit-transform:matrix(0.522206,0.000000,0.000000,0.501918,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.719992px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.719992px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-498.000000px;}
._1{margin-left:-3.974400px;}
._0{margin-left:-1.645200px;}
._5{width:429.269200px;}
._3{width:439.984000px;}
._2{width:716.414400px;}
.fc5{color:rgb(130,172,224);}
.fc1{color:rgb(20,118,198);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(132,130,130);}
.fs6{font-size:5.500000px;}
.fs3{font-size:24.000000px;}
.fsc{font-size:24.493600px;}
.fs10{font-size:28.000000px;}
.fs8{font-size:28.966400px;}
.fs7{font-size:30.000000px;}
.fsa{font-size:30.973600px;}
.fsf{font-size:31.274800px;}
.fsb{font-size:31.692400px;}
.fs4{font-size:32.000000px;}
.fsd{font-size:35.998800px;}
.fs5{font-size:35.999600px;}
.fs0{font-size:36.000000px;}
.fse{font-size:39.826451px;}
.fs2{font-size:44.000000px;}
.fs9{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:12.046243px;}
.y1c{bottom:44.283809px;}
.y1b{bottom:57.848481px;}
.y1a{bottom:71.413154px;}
.y26{bottom:75.126948px;}
.y25{bottom:75.284149px;}
.y5{bottom:83.255417px;}
.y15{bottom:85.160097px;}
.y19{bottom:87.131030px;}
.y28{bottom:120.319081px;}
.y14{bottom:156.053665px;}
.y27{bottom:159.370341px;}
.y29{bottom:195.084246px;}
.y2b{bottom:224.027071px;}
.y17{bottom:242.570748px;}
.y2a{bottom:256.771626px;}
.y16{bottom:270.350929px;}
.y32{bottom:292.603382px;}
.y34{bottom:293.406451px;}
.y23{bottom:358.157943px;}
.y18{bottom:366.893732px;}
.y35{bottom:439.304499px;}
.y1d{bottom:459.801848px;}
.y37{bottom:461.329081px;}
.y36{bottom:488.922949px;}
.y31{bottom:523.878556px;}
.y30{bottom:524.785221px;}
.y22{bottom:590.271722px;}
.y39{bottom:591.656616px;}
.y3b{bottom:591.658824px;}
.y2c{bottom:592.916029px;}
.y24{bottom:649.317807px;}
.y12{bottom:659.354770px;}
.y1e{bottom:677.025607px;}
.y13{bottom:681.435165px;}
.y10{bottom:736.650207px;}
.y11{bottom:758.730602px;}
.ye{bottom:813.945643px;}
.y33{bottom:821.522604px;}
.y21{bottom:822.158032px;}
.y2f{bottom:822.289334px;}
.y3a{bottom:823.540517px;}
.yf{bottom:836.026038px;}
.yc{bottom:891.241080px;}
.yd{bottom:913.321475px;}
.ya{bottom:968.536517px;}
.yb{bottom:990.616912px;}
.y38{bottom:1033.024401px;}
.y8{bottom:1045.831954px;}
.y2e{bottom:1052.273976px;}
.y3c{bottom:1052.686553px;}
.y20{bottom:1053.404096px;}
.y1f{bottom:1054.044343px;}
.y2d{bottom:1054.400102px;}
.y9{bottom:1067.912349px;}
.y3{bottom:1092.558350px;}
.y6{bottom:1123.127390px;}
.y2{bottom:1140.758178px;}
.y7{bottom:1145.207785px;}
.y1{bottom:1176.896304px;}
.h8{height:4.125000px;}
.h5{height:17.683594px;}
.h10{height:18.370200px;}
.h14{height:21.000000px;}
.hb{height:21.724800px;}
.h9{height:22.500000px;}
.he{height:23.230200px;}
.h13{height:23.456100px;}
.hf{height:23.769300px;}
.h6{height:24.000000px;}
.h11{height:26.999100px;}
.h7{height:26.999700px;}
.h2{height:27.000000px;}
.h12{height:29.869838px;}
.h4{height:33.000000px;}
.hc{height:45.000000px;}
.h3{height:54.000000px;}
.hd{height:208.561157px;}
.ha{height:1017.806234px;}
.h0{height:1308.844634px;}
.h1{height:1309.003240px;}
.w3{width:443.458978px;}
.w2{width:670.468649px;}
.w1{width:955.652672px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:25.050146px;}
.x3{left:76.939677px;}
.x15{left:97.430195px;}
.x1{left:108.082310px;}
.x10{left:137.116082px;}
.x11{left:139.592547px;}
.xb{left:142.765676px;}
.xf{left:149.479939px;}
.x1c{left:155.110058px;}
.xd{left:156.724228px;}
.xa{left:180.793625px;}
.x13{left:186.200491px;}
.x19{left:216.725362px;}
.x4{left:218.835829px;}
.x1e{left:222.858806px;}
.x6{left:233.063409px;}
.x12{left:251.752041px;}
.x21{left:271.207402px;}
.x9{left:274.680879px;}
.x14{left:368.754244px;}
.x1d{left:389.513188px;}
.x1a{left:390.597532px;}
.xe{left:392.902543px;}
.x23{left:394.069202px;}
.x1f{left:406.533442px;}
.x20{left:445.360847px;}
.x18{left:454.548564px;}
.x5{left:470.393326px;}
.x17{left:477.083095px;}
.x16{left:535.757961px;}
.x2{left:625.014315px;}
.x1b{left:626.157685px;}
.x22{left:729.596446px;}
.x8{left:753.616254px;}
.x7{left:839.887397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.478160pt;}
.ws1{word-spacing:-0.478160pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-330.731038pt;}
._1{margin-left:-2.639473pt;}
._0{margin-left:-1.092608pt;}
._5{width:285.085638pt;}
._3{width:292.201536pt;}
._2{width:475.784092pt;}
.fs6{font-size:3.652652pt;}
.fs3{font-size:15.938845pt;}
.fsc{font-size:16.266654pt;}
.fs10{font-size:18.595319pt;}
.fs8{font-size:19.237124pt;}
.fs7{font-size:19.923556pt;}
.fsa{font-size:20.570142pt;}
.fsf{font-size:20.770175pt;}
.fsb{font-size:21.047511pt;}
.fs4{font-size:21.251794pt;}
.fsd{font-size:23.907471pt;}
.fs5{font-size:23.908002pt;}
.fs0{font-size:23.908268pt;}
.fse{font-size:26.449485pt;}
.fs2{font-size:29.221216pt;}
.fs9{font-size:39.847113pt;}
.fs1{font-size:47.816536pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:8.000133pt;}
.y1c{bottom:29.409699pt;}
.y1b{bottom:38.418250pt;}
.y1a{bottom:47.426800pt;}
.y26{bottom:49.893200pt;}
.y25{bottom:49.997600pt;}
.y5{bottom:55.291467pt;}
.y15{bottom:56.556400pt;}
.y19{bottom:57.865333pt;}
.y28{bottom:79.906133pt;}
.y14{bottom:103.638133pt;}
.y27{bottom:105.840800pt;}
.y29{bottom:129.559067pt;}
.y2b{bottom:148.780533pt;}
.y17{bottom:161.095733pt;}
.y2a{bottom:170.526800pt;}
.y16{bottom:179.545067pt;}
.y32{bottom:194.323333pt;}
.y34{bottom:194.856667pt;}
.y23{bottom:237.859333pt;}
.y18{bottom:243.660933pt;}
.y35{bottom:291.750267pt;}
.y1d{bottom:305.362937pt;}
.y37{bottom:306.377200pt;}
.y36{bottom:324.702800pt;}
.y31{bottom:347.917467pt;}
.y30{bottom:348.519600pt;}
.y22{bottom:392.010400pt;}
.y39{bottom:392.930133pt;}
.y3b{bottom:392.931600pt;}
.y2c{bottom:393.766533pt;}
.y24{bottom:431.224000pt;}
.y12{bottom:437.889733pt;}
.y1e{bottom:449.625264pt;}
.y13{bottom:452.553733pt;}
.y10{bottom:489.223067pt;}
.y11{bottom:503.887067pt;}
.ye{bottom:540.556400pt;}
.y33{bottom:545.588400pt;}
.y21{bottom:546.010400pt;}
.y2f{bottom:546.097600pt;}
.y3a{bottom:546.928533pt;}
.yf{bottom:555.220400pt;}
.yc{bottom:591.889733pt;}
.yd{bottom:606.553733pt;}
.ya{bottom:643.223067pt;}
.yb{bottom:657.887067pt;}
.y38{bottom:686.050667pt;}
.y8{bottom:694.556400pt;}
.y2e{bottom:698.834667pt;}
.y3c{bottom:699.108667pt;}
.y20{bottom:699.585200pt;}
.y1f{bottom:700.010400pt;}
.y2d{bottom:700.246667pt;}
.y9{bottom:709.220400pt;}
.y3{bottom:725.588267pt;}
.y6{bottom:745.889733pt;}
.y2{bottom:757.598667pt;}
.y7{bottom:760.553733pt;}
.y1{bottom:781.598667pt;}
.h8{height:2.739489pt;}
.h5{height:11.744003pt;}
.h10{height:12.199991pt;}
.h14{height:13.946490pt;}
.hb{height:14.427843pt;}
.h9{height:14.942667pt;}
.he{height:15.427607pt;}
.h13{height:15.577631pt;}
.hf{height:15.785633pt;}
.h6{height:15.938845pt;}
.h11{height:17.930603pt;}
.h7{height:17.931002pt;}
.h2{height:17.931201pt;}
.h12{height:19.837114pt;}
.h4{height:21.915912pt;}
.hc{height:29.885335pt;}
.h3{height:35.862402pt;}
.hd{height:138.509333pt;}
.ha{height:675.944000pt;}
.h0{height:869.228000pt;}
.h1{height:869.333333pt;}
.w3{width:294.509333pt;}
.w2{width:445.270667pt;}
.w1{width:634.666667pt;}
.w0{width:634.897333pt;}
.x0{left:0.000000pt;}
.xc{left:16.636267pt;}
.x3{left:51.097067pt;}
.x15{left:64.705200pt;}
.x1{left:71.779467pt;}
.x10{left:91.061333pt;}
.x11{left:92.706000pt;}
.xb{left:94.813333pt;}
.xf{left:99.272400pt;}
.x1c{left:103.011467pt;}
.xd{left:104.083467pt;}
.xa{left:120.068400pt;}
.x13{left:123.659200pt;}
.x19{left:143.931333pt;}
.x4{left:145.332933pt;}
.x1e{left:148.004667pt;}
.x6{left:154.781733pt;}
.x12{left:167.193200pt;}
.x21{left:180.113867pt;}
.x9{left:182.420667pt;}
.x14{left:244.896533pt;}
.x1d{left:258.682933pt;}
.x1a{left:259.403067pt;}
.xe{left:260.933867pt;}
.x23{left:261.708667pt;}
.x1f{left:269.986400pt;}
.x20{left:295.772400pt;}
.x18{left:301.874133pt;}
.x5{left:312.396933pt;}
.x17{left:316.839733pt;}
.x16{left:355.806800pt;}
.x2{left:415.083600pt;}
.x1b{left:415.842933pt;}
.x22{left:484.538533pt;}
.x8{left:500.490533pt;}
.x7{left:557.784800pt;}
}
